@media all and (max-width:1150px)  {

    #navigation {
		position: fixed;
		top: 0;
		left: -320px;
		bottom: 0;
		height: 100vh;
		z-index: 1000;
		background-color: var(--color-primary);
		width: 320px;
		padding: 20px;
		overflow: auto;
	}

	#closemenu {
		float: right;
	}

    
    .header-menu {
		clear: both;
		padding-top: 30px;
	}

	.header-menu li {
		float: none;
		margin-left: 0;
        margin-right: 0px;
		margin-bottom: 10px;
	}

    #openmenu,
	#closemenu {
		display: inline-block;
	}

    .header-menu>li {
        margin-bottom: 15px;
   }
   
   .header-menu>li a {
        padding-top: 0px;
        padding-bottom: 0px;
   }

   .wrapper-top-header {
        display: none;
   }

   .wrapper-header {
      padding-top: 10px;
   }

   .single-edge {
        width: calc(50% - 20px);
   }

    .wrapper-aboutus {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
    }

   .aboutus-img {
        width:calc(90% - 50px);
        margin: 0 auto;
        margin-bottom: 100px;
   }

    .aboutus-content {
        width: 100%;
        padding-left: 0px;
    }

    .wrapper-title-tabs {
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
            -ms-flex-direction: column;
                flex-direction: column;
        padding-left: 0px;
        padding-right: 0px;
        margin-bottom: 50px;
    }

    .wrapper-product-tabs {
        margin-left: 0px;
    }

    .single-product {
        width: calc(50% - 20px);
    }

    .ptb {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    #banner {
       margin-top: 40px;
    }

    #testimonials {
       padding-top: 100px;
       padding-bottom: 100px;
   }

   .contact-content, .contact-form {
        width: 100%;
        padding: 20px;
    }

    .wrapper-blocks-contact div {
        width: calc(50% - 20px);
        text-align: center;
   }

}

@media all and (max-width:600px) {
   
     h1 {
        font-size: 70px;
     }

     h2, #banner h2 {
       font-size: 40px;
    }

     .wrapper-header-content {
        height: 800px;
     }

     .single-product, 
     .single-edge {
        width: calc(100% - 20px);
     }

     .aboutus-img {
        display: none;
     }

     .wrapper-blocks-contact div {
        width: calc(100% - 20px);
        text-align: center;
     }

}